<?php


defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);




WpBookingPro_Html::_('jquery.framework');
WpBookingPro_Html::_('script', 'system/html5fallback.js', array('version' => 'auto', 'relative' => true, 'conditional' => 'lt IE 9'));

$maxSize = WpBookingPro_Html::_('number.bytes', WoobookingUtility::getMaxUploadSize());
?>
<input type="file"
	name="<?php wpbookingpro_render_content($name); ?>"
	id="<?php wpbookingpro_render_content($id); ?>"
	<?php echo !empty($size) ? ' size="' . $size . '"' : ''; ?>
	<?php echo !empty($accept) ? ' accept="' . $accept . '"' : ''; ?>
	<?php echo !empty($class) ? ' class="' . $class . '"' : ''; ?>
	<?php echo !empty($multiple) ? ' multiple' : ''; ?>
	<?php disabled ? ' disabled' : ''; ?>
	<?php autofocus ? ' autofocus' : ''; ?>
	<?php echo !empty($onchange) ? ' onchange="' . $onchange . '"' : ''; ?>
	<?php required ? ' required aria-required="true"' : ''; ?> /><br>
	<?php echo WoobookingText::sprintf('JGLOBAL_MAXIMUM_UPLOAD_SIZE_LIMIT', $maxSize); ?>
